package com.zjrs.zwnw.portal.dto.common;


public class CommonDictDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String[] dictArr;

    public String[] getDictArr() {
        return dictArr;
    }

    public void setDictArr(String[] dictArr) {
        this.dictArr = dictArr;
    }
}
